﻿							/*===============TAG STYLES FOR STRATEGOS WEBSITE===========*/
							
/*===============DEFAULT HTML TAGS===============*/
/*#content {background-color: #EEEEEE;}*/
p {font-family:Arial, Helvetica, sans-serif;font-size:11pt;}

h1 {color: #FFFFFF;font-family: "Arial Black",Arial, Helvetica, sans-serif;	font-size:16pt;	font-weight:bold;	font-weight:900;margin-bottom:3px;margin-top:0px;text-align: left;		font-stretch:extra-expanded;}
h2 {color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:14pt;font-weight:bold;margin-bottom:5px;margin-top:0px;text-align:center;}
h3 {color: #000000;font-family:  Arial, Helvetica, sans serif; font-size: 12pt; font-weight:bold;margin-bottom:3px;margin-top:0px;text-align:left;}
h4 {color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:11pt;font-weight:bold;margin-bottom:0px;margin-top:0px;text-align:left;}
h5 {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold;	margin-bottom:  0px; margin-top: 5px; text-align:left; font-style: italic}
h6 {color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-weight:bold;margin-bottom:0px;margin-top:0px;text-align=left;  font-style: italic}

strong {font-weight:600;font-family:Arial, Helvetica, sans-serif;font-size:11pt;line-height:19px;font-style:normal;color:#000066;}
b  {font-weight:400;font-family:Arial, Helvetica, sans-serif;font-size:11pt;font-style:normal;color:#800000;line-height:19px;}
em {                font-family: Arial, Helvetica, sans-serif;  font-size: 11pt; font-weight: bold;line-height:19px;}
ul {                font-family: arial, Helvetica, sans-serif;  font-size: 11pt; font-weight: normal;margin-bottom: 5px; margin-top: 5px;}
ol {                font-family: arial, Helvetica, sans-serif;  font-size: 11pt; font-weight: normal;margin-bottom: 5px; margin-top: 5px;}
hr {color: #000000; margin:5px; align="center"; width="75%"}

/*======================== PSEUDO CLASSES =========================*/
a:link    {color:blue;}
a:visited {color:#0066CC}
a:hover   {text-decoration: underline;}
a:focus   {font-weight: bold}
a:active  {font-style: italic}

a:link1    color:blue;;}
a:visited1 {color:#800080}
a:hover1   {text-decoration: underline;}
a:focus1   {font-weight: bold}
a:active1  {font-style: italic}

#subscribe{display:block;width:120px;height:35px;background:url("/images/buttons/subscribe-hvr.jpg") no-repeat 0 0;margin-left:20px;}
#subscribe:hover{background-position: 0 -35px;}

     <div><a id="client2" href="/about_strategos/clients-alpha.htm"    title=""></a></div>
